## Apache Zeta Components Manual :: Docs For Class ezcDocumentBBCodeSpecialCharsToken

### Document::ezcDocumentBBCodeSpecialCharsToken

### Class ezcDocumentBBCodeSpecialCharsToken

Struct for BBCode document special character tokens

Source for this file: /Document/src/document/bbcode/token/special_chars.php

    ezcBaseStruct
       |
       --ezcDocumentBBCodeToken
          |
          --ezcDocumentBBCodeSpecialCharsToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentBBCodeToken
public | `ezcDocumentBBCodeToken::$content`
public | `ezcDocumentBBCodeToken::$line`
public | `ezcDocumentBBCodeToken::$position`

Documentation generated by phpDocumentor 1.4.3